[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# dbgMemStream (deprecated)

Deprecated. Use dbgMemStream from LazLoggerIntf instead.

## Declaration

Source position: lclproc.pas line 210

`function dbgMemStream(`
`MemStream: TCustomMemoryStream;`
`Count: Integer`
`):string; overload;`

## Description

Provides a hex dump of an memory stream.

The dump starts at the current stream position, the position moves to the end of the dumped range.

## Version info

Deprecated in LCL version 3.99 (Apr 2024).

## See also

LazLoggerBase.DbgMemStream